input::placeholder {
  color: #b1b1b1;
  font-weight: 200;
}
.password-field {
  position: relative;
}
.password-field .toggle-password {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.toggle-password:hover {
  color: #258aca;
}
.checkbox-container {
  display: flex;
  align-items: center;
}
.checkboxes .checkbox-container {
  margin-bottom: 8px;
}
.checkboxes label {
  font-size: 14px;
  margin-left: 10px;
}
.privacy_policy {
  text-align: center;
  margin-top: 10px;
  font-size: 14px;
}
.success-message {
  font-weight: bold;
  text-align: center;
  color: #258aca;
  margin: 20px 0 20px 0;
  font-size: 16px;
}
.error-message {
  color: red;
  margin-top: 5px;
  font-size: 14px;
}
